/* 首页标题 */
h5.title {
	text-align: center;
    font-size: 22px;
    color: #213389;
    line-height: 1.4;
}
h5.title span{
	display: block;
	font-size: 14px;
	font-family: Arial;
    text-transform: uppercase;
    color: #4f4f4f;
}
/*品牌优势*/
.advantage{
	padding-top: 30px
}
.advantage .advantageList{
	padding: 0 10px;
}
.advantage .advantageList li{
    color: #333;
   
    margin-top: 15px;
    background-image: url(../images/ico20.png);
    background-position: top left;
    background-repeat: no-repeat;
    background-size: 70px;
    padding-bottom: 15px;
}
.advantage .advantageList li:nth-of-type(2){
	background-image: url(../images/ico21.png);
}
.advantage .advantageList li:nth-of-type(3){
	background-image: url(../images/ico22.png);
}
.advantage .advantageList li:nth-of-type(4){
	background-image: url(../images/ico23.png);
}
.advantage .advantageList li:nth-of-type(5){
	background-image: url(../images/ico24.png);
}
.advantage .advantageList li:nth-of-type(6){
	background-image: url(../images/ico25.png);
}
.advantage .advantageList li h6{
	text-align: center;
	padding-top: 15px;
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 15px;
	
}
.advantage .advantageList li p{
	padding: 0 15px;
    text-indent: 26px;
    line-height: 25px;
    font-size: 13px;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;
}
.moreWhy{
    display: block;
    color: #ffdc50;
    text-align: center;
    width: 25%;
    margin: 0 auto;
    border: 1px solid #FFdc50;
    margin-top: 15px;
    line-height: 30px;
    border-radius: 10px;
}
/*合作客户*/
.customer{
	padding-top: 30px;
}
/* 产品中心 */
.product-i {
	margin-top: 20px;
}
.product-i .proNav {
	overflow: hidden;
	text-align: center;
}
.product-i .proNav a {
    display: inline-block;
    width: 47%;
    height: 30px;
    line-height: 30px;
    background-color: #213389;
    color: #fff;
    font-size: 14px;
    margin: 1%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding: 0 5px;
}
.product-i .proList {
	overflow: hidden;
	margin-top: 10px;
	padding: 2px 0.1rem 0;
}
.product-i .proList li {
	width: 4.7rem;
	/*height: 4.8rem;*/
	float: left;
	margin: 0 0.1rem 10px;
	overflow: hidden;
	box-shadow: 0 0 6px #999;
}
.product-i li .pic {
	width: 4.7rem;
	height: 4.8rem;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
.product-i li .pic img {
	max-width: 4.7rem;
	max-height: 4.8rem;
}
.product-i li .txt {
	display: block;
	height: 35px;
	text-align: center;
	background-color: #213389;
	color: #FFF;
	line-height: 35px;
	font-size: 14px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

/* 关于我们 */
.about-i {
	margin-top: 20px;
}
.about-i .aboutCon {
	margin-top: 10px;
	padding: 0 10px;
}
/*.about-i .aboutCon .pic {
	text-align: center;
}
.about-i .aboutCon .pic img {
	max-width: 9.6rem;
}*/

.slideAbout{position:relative; overflow:hidden; width:10rem;height: 7.2rem;padding: 0.2rem; /* 设置焦点图最大宽度 */ }
.slideAbout .bd{ position:relative; z-index:0;}
.slideAbout .bd li{ position:relative; text-align:center;width: 9.6rem;}
.slideAbout .bd li img{ background:url(../images/loading.gif) center center no-repeat;  vertical-align:top; width:100%;/* 图片宽度100%，达到自适应效果 */}
.slideAbout .bd li a{ -webkit-tap-highlight-color:rgba(0,0,0,0);  }  /* 去掉链接触摸高亮 */

.about-i .aboutCon p {
	padding: 0 0.2rem;
	font-size: 14px;
	color: #4f4f4f;
	line-height: 2;
	text-align: justify;
	text-indent: 2em;
	margin-bottom: 4px;
}
.about-i .aboutCon .link {
	text-align: center;
}
.about-i .aboutCon .link a {
	display: inline-block;
	width: 140px;
	height: 34px;
	border: 1px solid #eee;
	line-height: 30px;
	font-size: 14px;
	color: #4f4f4f;
}
.swiper-slide img{
	widows: 100%;
	border: 1px solid #213389;
}
/* 优势 */
.yousi-i {
	margin-top: 20px;
}
.yousi-i .yousiCon {
	margin-top: 10px;
}
.yousi-i .yousiCon .txt {
	background-color: #eeeeee;
	color: #333;
	text-align: left;
	width: 10rem;
	padding: 10px 0.2rem 0;
	min-height: 80px;
	    text-align: center;
}
.yousiCon .txt dt {
	font-size: 18px;
	margin-bottom: 6px;
	line-height: 1;
	font-weight: bold;
	color: #213389;
}
.yousiCon .txt dd {
	font-size: 13px;
	line-height: 1.4;
}
.yousi-i .yousiCon .txt2 {
	background-color: #ddd;
}

/* 案例 */
.case-i {
	margin-top: 20px;	
}
.case-i .slideCase {
	margin-top: 10px;
}
.slideCase{position:relative; overflow:hidden; width:10rem;height: 7.9rem; /* 设置焦点图最大宽度 */ }
.slideCase .hd{ position:absolute; height:28px; line-height:28px; bottom:0px; right:0; left: 0; z-index:1;text-align: center; }
.slideCase .hd li{ display:inline-block; width:10px; height:10px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; background:#333; text-indent:-9999px; overflow:hidden; margin:0 6px;   }
.slideCase .hd li.on{ background:#213389;width: 20px;  }
.slideCase .bd{ position:relative; z-index:0;}
.slideCase .bd li{ position:relative; text-align:center;width: 10rem;border: 0.1rem solid #213389;border-radius: 4px;}
.slideCase .bd li img{ background:url(../images/loading.gif) center center no-repeat;  vertical-align:top; width:100%;/* 图片宽度100%，达到自适应效果 */}
.slideCase .bd li a{ -webkit-tap-highlight-color:rgba(0,0,0,0);  }  /* 去掉链接触摸高亮 */

/* 新闻中心 */
.news-i {
	margin-top: 20px;
	margin-bottom: 20px;
}
.news-i .news-item {
	margin-top: 10px;
}
.news-i .news-item .type {
	height: 2rem;
	background:url(../images/newspic1.jpg) center bottom no-repeat;
	background-size: 100% auto;
}
.news-item .type h6 {
	display: table-cell;
	height: 2rem;
	width: 10rem;
	font-size: 20px;
	text-align: center;
	vertical-align: middle;
	line-height: 1;
	color: #fff;
	background-color: rgba(0,0,0,0.8);
}
.news-item .newsUl li {
	padding: 4px 0.3rem;
	margin-bottom: 4px;
	border-bottom: 1px solid #e6e6e6;
}
.news-item .newsUl li .tit{
	margin-bottom: 2px;
	font-size: 16px;
	color: #434343;
	line-height: 1.4;
	color: #213389;
}
.news-item .newsUl li .desc {
	font-size: 14px;
	color: #8a8a8a;
	margin-bottom: 4px;
	text-align: justify;
}
.news-item .newsUl li .date {
	font-size: 12px;
	color: #8a8a8a;
} 
#Exhibition{
	display: flex;
	justify-content: space-between;
	flex-flow: wrap;
}
#Exhibition li{
	width: 100%;
    padding: 10px;
    background-color: #F5F5F5;
}
#Exhibition li a{
	
}
#Exhibition li a img{
	width: 100%;
}
#Exhibition li a h6{
    text-align: center;
    line-height: 35px;
    font-size: 14px;
    color: #333;
}
